JanosVM v0.6.0 Java API

## edu.utah.janosvm.kit.comm.amiga
Class OutOfSignalsError

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Error
                  |
                  +--edu.utah.janosvm.kit.comm.amiga.OutOfSignalsError

public class OutOfSignalsError
extends java.lang.Error

Error thrown when a SignalSet has no more signals available.

See Also:
  Serialized Form

Constructor Summary
`OutOfSignalsError()`
`OutOfSignalsError(java.lang.String s)`

Methods inherited from class java.lang.Throwable
`clone, fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, stringStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### OutOfSignalsError

    public OutOfSignalsError()

### OutOfSignalsError

    public OutOfSignalsError(java.lang.String s)

JanosVM v0.6.0 Java API

This documentation is Copyright (C) 2000-2002 The University of Utah. All Rights Reserved. See the documentation license for distribution terms and restrictions.
Documentation, software, and mailing lists for the JanosVM can be found at the Janos Project web page: http://www.cs.utah.edu/flux/janos/
Generated on Mar 17, 2002